/* Base */
@import url(https://static.typepad.com/.shared/themes/walt/styleless/theme.css);

@import url(https://static.typepad.com/.shared/themes/common/bxslider.css);
@import url(https://static.typepad.com/.shared/css/widgets.css);
@import url(https://static.typepad.com/.shared/themes/common/recentpostsfancy.css);

/* Tip Jar */
@import url(https://static.typepad.com/.shared/themes/common/tipjar.css);

/* Portal */


/* Theme */
@import url(https://static.typepad.com/.shared/themes/typepad/theme-responsive/red/red.css);






body { padding-top: 50px; }




/* Custom CSS */
	/* banner image */

        .container .jumbotron { padding: 0; }
        .jumbotron { padding: 0; margin-top: 0px; }
        .jumbotron h1 { margin: 0; }
        .jumbotron h2 { display: none; }


        .jumbotron h1 a {
                background: url(https://schaechter.asmblog.org/STC-Slime-mold-logo-10-2018.png);
                display: block;
                background-position: 15px 15px;
		background-repeat: no-repeat;
		text-align: left;
                padding-bottom: 0px;
                padding-top: 0px;  
                left: 0;
                top: 0;
                height: 150px;
                width: 100%;
                text-indent: -1000em;
                min-width: 320px;
         } 







/* Nav Bar Hack - Color - Font */
    
 
        .navbar {
        background: #af1e2d !important;
        }   

        h1 a, .entry-header a, .entry-header, .module-header a, .module-header, .entry-body a, .module-content a:hover, .module-calendar a {
        color: #af1e2d !important;
        } 

        h1, h2, h3, h4, h5, h6, .module-email {
        font-family: 'Open Sans', sans-serif !important;
        }

        body { font-family: 'Open Sans', sans-serif; }

        #pagebody .well {
        background: #efefef;
        }

        .module-typelist, .module-categories, .module-category-cloud, .module-archives, .module-calendar, .module-elsewhere, .module-recent-comments {
        border: none; 
        padding: 15px 15px 0 15px;
        }

/* Side Bar Hack - Photo Galleries*/

        .module-galleries
        {
        margin-left: 19px;
        } 

        .module-galleries ul
        {
        margin-left: 12px;
        } 

/* Figures */

 img {

padding: 0px 20px;

}

/* Figure Text */

 .caption {

padding: 20px;
text-align: justify;
display: block;
font-size: 0.8em;
line-height: 1.2;
}


/* Entry Photo Float Left on Search */


p.entry-photo {
display: block;
float: left;
padding-right: 10px;
}


/* Bullet color */ 

.entry-content ul li { list-style-type: none; font-weight: none; color: black; } 
.entry-content ul li:before { content: "●"; display: block; position: relative; padding-right: 5px; max-width: 0px; max-height: 0px; left: -15px; top: -0px; color: #666666; font-size: 15px; }

/* Paragraph Hyphens */ 

p.auto {
  -webkit-hyphens: auto;
  -ms-hyphens: auto;
  hyphens: auto;
}

/* Side Bar Padding Top - Books - Photo Albums */ 

.typelist-description {
    padding: 20px 5px;
}



#signature { margin: 10px 0; }




/* Books Typelist - Update to base file size and re-size to retain original visual spec */
.typelist-thumbnailed .typelist-thumbnail img { width: 100px; }


/* ph=1 */
